/*********** MAIN STYLE    CSS **********/
/*  All by Csordas Zoltan @ Dotcom.lu   */
/****************************************/
html{ overflow-y:scroll;}
html, body{ margin:0; padding:0; }
.clearAll{
	clear:both; height:0px;
	width:99.9%; font-size:0;
}
html{
	background:#FFF url(backgrounds/bkg_content.gif) repeat-y center ;
}
body{ 
	text-align:center;
	background:url(backgrounds/bkg_top_nuages.gif) repeat-x;
	
}
#bkg{
	width:100%;
	margin:0 auto 0 auto;
	background:url(backgrounds/bkg_vagues.gif) top center no-repeat;
}
#page{
	width:948px;
	margin:0 auto 395px auto;
	
	/*background:url(backgrounds/top_menu_ban.jpg) no-repeat;*/
}
#top{
	height:377px;
	height:357px;
	background:url(backgrounds/menu_bkg.png) no-repeat center top;
}
#logo{
	position:absolute;
	left:50%;	top:100px;
	margin: 0 0 0 80px;
}

/* MENU ****************************************/

ul#menu{
	list-style:none;
	display:block;
	padding: 0 0 0 0;
}
#menu li{
	/*display:inline-block;*/
	width:158px; height:42px;
	margin: 15px 5px 0 5px ;
	float:left;
	padding: 0 10px;
	/*border:1px solid red;*/
}
#menu li a{
	display:block;
	width:165px; height:42px;
	color:#fff;
	overflow:hidden;
}

#menu li a span{
	position:absolute;
	top:-50px;
}
#menu li a strong{
	margin:34px 0 0 20px;
	display:none;
	position:absolute;
	height:8px;
	width:130px;
	}
#menu li a:hover strong{
	margin:34px 0 0 20px;
	display:block;
	height:8px;
	width:130px;
	background:url(backgrounds/menu_bkg_hover.jpg) no-repeat center center;
	
	/*border:1px dashed yellow;*/
}
/* IMG ILLUSTREES *****************************************/
#logos_header{
	margin-top: 60px;
	position: absolute;
	}

/* CONTENT ACCUEIL ****************************************/

#content{
	text-align:left;
	font-family: Century Gothic, Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:normal;
	color:#414637;
	/*border:1px dashed green;*/
}
.home_left_img{
	float:left;
}
#creche{
	display:block;
	width:329px; 
	height: 700px;
	float:left;
	background:url(../fr/img/accueil-texte.png) top left no-repeat;	
	clear:right;
	margin-left:15px;
}
#creche p{
	margin:auto 35px 10px 30px;
}
#coord{
	position:absolute;	
	display:block;
	width:360px; 
	height:766px;
	margin: 0 0 0 595px;
	background: url(backgrounds/bkg_coord2.png) right top no-repeat;	
	top:275px;
}
#coord a{
	color:#FFF; text-decoration:none;
}
#coord a:hover{
	color:#FFF; text-decoration:underline;
}

#horaire{
	float:left;
	width:277px; 
	height:244px;
	margin: 20px 0 0 10px; 
	/*margin:290px 70px 0 10px;*/
	/*position:absolute;*/
	background:url(../fr/img/bkg_horaires.jpg)no-repeat;	
}
#horaire p{
	margin:auto 15px 10px 20px;
}
#photo{
	position: absolute;
	margin:700px 0 30px 322px ;
	
	}
a{
	color:#964821;
}
a:hover{
	text-decoration:none;
}

/* CONTENT RESTE  ***********************************************/
#content .space{
	position:relative;
	display:block;
	margin: 40px auto 0 auto;
	width:900px;
	
	/*border:1px dashed red;*/
}
h1{
	margin: 0 0 20px 0;
}
h2{
	margin: 0 0 0px 0;
}
div.encadre{
	border:1px solid #FFF;
	background:#C0D87D;
	margin: 0 0 20px 0;
}
#content .space p{
	margin: 0 0 10px 0;
	padding: 10px;
}
a.pirobox_gall{
	display:block;
	float:left;
	width:340px; height:72px;
	margin: 0 0 20px 100px;
	text-decoration:none;
	color:#414637;
	line-height:18px;
	
/*	border:1px dashed #F00;*/
}
a.pirobox_gall strong{
	
}
a.pirobox_gall:hover strong{
	color:#F7AA18;
}
/* CONTACT ( FORM ) **********************************************/

#devis {
	position:relative;
	float:left;
	/*height:507px; */
	margin: 0 25px 0 0;
}
table.form {
	background:#F2FBFE;
	font-size:13px;
	margin:0 0 0 5px;
	position:relative;
	float:none;
	border:3px solid #FFF;
	border-right:0;
	
	height:307px; 
	width:440px;
}
table.form td{
	padding:3px;
	vertical-align:center;
	color:#414637;
}
table.form td.label{
	text-align:right;
	width:35%;
}
table.form td.data{
	width:65%;
}
table.form td b{
	display:inline; margin:auto;
	color:#414637;
}
table.form td b span{
	font-size:16px;
	color:#CC2369;
	display:inline; margin:auto;
}
.sameSize{
	width:98%;
	color:#729F4A; 
	font-family:Arial, Helvetica, sans-serif;
}
.form input{ 
	color:#729F4A; 
	font-family:Arial, Helvetica, sans-serif;  
	font-size:13px;
} 
.form textarea{ 
	color:#729F4A; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px;
} 
input.submit{
	float:right;
	color:#FFFFFF; 
	background:#26281A; cursor:pointer; border:1px outset #66554D; font-weight:bold;
}
input.submit:hover{
	color:#FFFFFF; background:#C0D87D; cursor:pointer; border:1px outset #66554D;
}

/* PIEDS DE PAGE ****************************************/

#footer{
	position:fixed;
	bottom:0;
	width:100%;
	height:295px;
	background:url(backgrounds/bkg_footer_herbe.gif) bottom center repeat-x;
	background:url(backgrounds/bkg_footer_herbe.png) bottom center repeat-x;
}
	#footer div.in{
		width:948px; height:20px;
		margin:160px auto auto auto ;
		/*border:1px dashed red;*/
		font-family: Century Gothic, Arial, Helvetica, sans-serif;
		color:#888;
		font-size:12px;
	}
		#footer div.in #company{
			float:left; text-align:left;
			width:600; height:20px;
			margin:91px 0 0 0 ;
			/*border:1px dashed green;*/
		}
		#footer div.in #company strong{
			color:#729F4A;
			font-size:13px;
		}
		#footer div.in #company_b{
			float:left; text-align:left;
			width:600; height:20px;
			margin:0 0 0 100px ;
			/*border:1px dashed green;*/
		}
		#footer div.in #company_b strong{
			color:#e1134a;
			font-size:13px;
		}
		#footer div.in a#powered{
			float:right; text-align:right;
			width:100px; height:15px;
			margin:0 0 0 0 ;
			background:url(backgrounds/dotcom_powered.jpg) top right no-repeat;
			
			opacity: 0.5;
			-moz-opacity : 0.5; 			
			filter:alpha(opacity=50); /* correction pour IE */
		}
		#footer div.in a#powered:hover{
			opacity: 1;
			-moz-opacity : 1; 			
			filter:alpha(opacity=100); /* correction pour IE */
			background:url(backgrounds/dotcom_powered.jpg) bottom right no-repeat;
		}
		#footer div.in a#powered span{ 
			display:none;
		}
p.print{
	position:absolute;
	width:100%;
	text-align:right;
	padding-top:0; padding-bottom:0;
	margin-top:0; margin-bottom:0;
}
p.print a{
	color:#729F4A;
	text-decoration:none;
}
p.print a:hover{
	color:#729F4A;
	text-decoration:underline;
}

/* LOGOS*/
#logo_kids{
	/*position:absolute;
	/*top:90px;
	right:1035px;*/
	width:275px;
	margin-top:-15px;
}

#logo_baby{
	/*position:absolute;
	/*top:115px;
	right:770px;*/
	width:250px;
}

#logos_header{
	width:530px;
	height:285px;
	margin-left:430px;
}

#escargot{
	float:left;
}

.ml_title{
	margin: 0 !important;
	padding-bottom: 0 !important;
}

.mentionlegales{
	color: #888;
	float: right;
}